INCLUDES = $(all_includes) -I../../core -I../../kmfwidgets -I../../libkmfplugins
METASOURCES = AUTO
kde_module_LTLIBRARIES =  libkmfinstaller_openbsd.la
libkmfinstaller_openbsd_la_LDFLAGS = -module -no-undefined $(KDE_PLUGIN) \
	$(all_libraries)
libkmfinstaller_openbsd_la_SOURCES = kmfpfinstaller.cpp
libkmfinstaller_openbsd_la_LIBADD = \
	../../kmfwidgets/libkmfwidgets.la ../../core/libkmfcore.la $(LIB_TDEPARTS)

noinst_HEADERS = kmfpfinstaller.h

partdesktopdir = $(kde_servicesdir)
partdesktop_DATA = kmfinstaller_openbsd.desktop

# Install script
scriptdir = $(kde_datadir)/kmyfirewall/scripts/installer/openbsd
script_DATA = autoconfighelper.sh 
 # kmfinstall.sh kmfpkginstall.sh installpackage.sh 
